{
  "private": true,
  "scripts": {
    "start": "webpack serve",
    "watch": "webpack --watch",
    "build": "NODE_ENV=production webpack",
    "build-dev": "webpack"
  },
  "devDependencies": {
    "@babel/core": "^7.19.3",
    "@babel/eslint-parser": "^7.19.1",
    "@babel/preset-env": "^7.19.3",
    "babel-eslint": "^10.1.0",
    "babel-loader": "^8.2.5",
    "clean-webpack-plugin": "^4.0.0",
    "copy-webpack-plugin": "^11.0.0",
    "css-loader": "^6.7.1",
    "eslint": "^8.25.0",
    "eslint-loader": "^4.0.2",
    "eslint-plugin-vue": "^9.6.0",
    "html-webpack-plugin": "^5.5.0",
    "mini-css-extract-plugin": "^2.6.1",
    "postcss": "^8.4.17",
    "postcss-loader": "^7.0.1",
    "postcss-preset-env": "^7.8.2",
    "sass": "^1.55.0",
    "sass-loader": "^13.1.0",
    "vue-loader": "^15.10.0",
    "vue-template-compiler": "^2.7.13",
    "webpack": "^5.74.0",
    "webpack-cli": "^4.10.0",
    "webpack-dev-server": "^4.11.1"
  },
  "dependencies": {
    "normalize.css": "^8.0.1",
    "vue": "^2.7.13"
  }
}
